.grid{
    column-gap: 3px;
}
.navigation_links { width: 140px; }

.profile_cards {
    width: 250px;
    height: 300px;
    place-items: center;
    justify-self: center;
    border: none;
    cursor: pointer;
    position: relative;
    padding: 10px 20px;
    background: white;
    font-size: 28px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    transition: all 3s;
}

.profile_cards:after,
.profile_cards:before {
    content: " ";
    width: 10px;
    height: 10px;
    position: absolute;
    border: 0px solid #fff;
    transition: all 2s;
}

.profile_cards:after {
    top: -1px;
    left: -1px;
    border-top: 5px solid white;
    border-left: 5px solid white;
}

.profile_cards:before {
    bottom: -1px;
    right: -1px;
    border-bottom: 5px solid white;
    border-right: 5px solid white;

}

.profile_cards:hover {
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
}

.profile_cards:hover:before,
.profile_cards:hover:after {
    border-color: var(--card_border_color);
    width: 100%;
    height: 100%;
}

.card_con {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 25px;
    margin-bottom: 10px;
}

.anchor {
    text-decoration: none;
    color: #000;
    font-weight: bold;
    text-align: center;
    font-size: 24px;
    padding: 8px;
    letter-spacing: 0.6px;
    border: var(--card_border_color) 3px solid;
    border-radius: 14px;
    background: #fff;
}

.anchor:active {
    border-bottom: #6D6C87 5px solid;
}

div.profile_cards>a>img {
    width: 250px;
    height: 300px;
    border-radius: 6px;
}

main>div{
    justify-content: center;
    
    }
.card_head {
    display: grid;
    width: 100%;
    height: 45px;
    text-align: center;
    justify-content: center;
    align-items: center;
    background-color: #6D6C87;
    color: #FFF;
}

footer {
    margin-top: 10px;
}

@media screen and (max-width: 425px) {

    .profile_cards:after,
    .profile_cards:before {
        transition: all 0.5s;
    }
}


@media screen and (min-width: 768px) {
    .card_con_all {
        display: grid;
        grid-template-columns: auto auto;
    }

    .last_profile_cards {
        grid-column: 1/3;
    }
    header {
        margin-left: -10vw;
        padding-left: 10vw;
    }
}

@media screen and (min-width: 800px) {
        .card_con_all {
        display: grid;
        grid-template-columns: auto auto auto;
        grid-template-rows: auto auto auto;
        gap: 0 5px;
    }

    .last_profile_cards {
        grid-column: auto;
    }
}